GCLOUD_APP_SERVICES_DELETE(1)

NAME

gcloud app services delete - delete services in the current project

SYNOPSIS

gcloud app services delete SERVICES [SERVICES ...] [--version=VERSION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Delete services in the current project.

POSITIONAL ARGUMENTS

    SERVICES [SERVICES ...]
        The service(s) to delete.

FLAGS

    --version=VERSION
        Delete a specific version of the given service(s).

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To delete a service (and all of its accompanying versions) in the current project, run:
    $ gcloud app services delete service1
To delete multiple services (and all of their accompanying versions) in the current project, run:
    $ gcloud app services delete service1 service2